@charset "UTF-8";
/* Sass Document */
#new_single {
  padding: 5rem 0 8rem;
}
@media screen and (max-width: 840px) {
  #new_single {
    padding: 6.4102564103vw 0 10.2564102564vw;
  }
}
#new_single .single_head {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
  align-items: start;
  margin-bottom: 6rem;
}
@media screen and (max-width: 840px) {
  #new_single .single_head {
    grid-template-columns: 1fr;
    gap: 7.6923076923vw;
    margin-bottom: 5.1282051282vw;
  }
}
#new_single .single_head__gallery .main_image {
  border-radius: 0.5rem;
  overflow: hidden;
}
#new_single .single_head__gallery .main_image img {
  display: block;
  width: 100%;
  height: auto;
}
#new_single .single_head__gallery .main_image .splide__slide img {
  width: 100%;
  height: auto;
  display: block;
}
#new_single .single_head__gallery .thumb_list {
  margin-top: 12px;
}
#new_single .single_head__gallery .thumb_list .splide__slide {
  cursor: pointer;
  opacity: 0.5;
  border: 2px solid transparent;
}
#new_single .single_head__gallery .thumb_list .splide__slide.is-active {
  opacity: 1;
  border-color: #000;
}
#new_single .single_head__gallery .thumb_list .splide__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
#new_single .splide .splide__arrow.splide__arrow--prev {
  left: 0;
  border-radius: 0;
}
#new_single .splide .splide__arrow.splide__arrow--next {
  right: 0;
  border-radius: 0;
}
#new_single .term_row {
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 840px) {
  #new_single .term_row {
    margin-bottom: 6.4102564103vw;
  }
}
#new_single .term_row .term {
  padding: 0.3rem 0.8rem;
  font-size: 1.2rem;
  border: 1px solid #dedede;
  border-radius: 0.3rem;
}
@media screen and (max-width: 840px) {
  #new_single .term_row .term {
    font-size: 3.0769230769vw;
  }
}
#new_single .title01 {
  margin-bottom: 3rem;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 840px) {
  #new_single .title01 {
    font-size: 6.1538461538vw;
  }
}
#new_single .title02 {
  margin-bottom: 1.5rem;
  font-size: 1.7rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #new_single .title02 {
    font-size: 4.6153846154vw;
    text-align: center;
    margin-bottom: 3.0769230769vw;
  }
}
#new_single .info_table,
#new_single .rank_table {
  width: 100%;
  border-top: 1px solid #ddd;
  border-collapse: collapse;
}
#new_single .info_table th,
#new_single .info_table td,
#new_single .rank_table th,
#new_single .rank_table td {
  padding: 1.5rem 2.2rem;
  font-size: 1.5rem;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 840px) {
  #new_single .info_table th,
  #new_single .info_table td,
  #new_single .rank_table th,
  #new_single .rank_table td {
    font-size: 3.5897435897vw;
    padding: 3.0769230769vw 3.5897435897vw;
  }
}
#new_single .info_table th,
#new_single .rank_table th {
  width: 13rem;
  font-size: 1.5rem;
  font-weight: 700;
  background: #f4f4f4;
}
@media screen and (max-width: 840px) {
  #new_single .info_table th,
  #new_single .rank_table th {
    width: 23.0769230769vw;
  }
}
#new_single .info_table .price,
#new_single .rank_table .price {
  font-weight: 700;
  color: #e4292f;
}
#new_single .rank_box {
  margin-top: 4rem;
}
@media screen and (max-width: 840px) {
  #new_single .rank_box {
    margin-top: 8.2051282051vw;
  }
}
#new_single .rank_box .rank_table .is-current th {
  background: #fff6be;
}
#new_single .comment_box {
  margin-bottom: 10rem;
}
@media screen and (max-width: 840px) {
  #new_single .comment_box {
    margin-bottom: 10.2564102564vw;
  }
}
#new_single .shop_section__head {
  margin-bottom: 3.5rem;
  padding: 1.6rem 2rem;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  background: #000;
}
@media screen and (max-width: 840px) {
  #new_single .shop_section__head {
    font-size: 4.6153846154vw;
    padding: 2.5641025641vw 5.1282051282vw;
    margin-bottom: 2.5641025641vw;
  }
}
#new_single .shop_box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 840px) {
  #new_single .shop_box {
    grid-template-columns: 1fr;
    gap: 6.4102564103vw;
    margin-bottom: 5.1282051282vw;
  }
}
#new_single .shop_box__image {
  position: relative;
}
#new_single .shop_box__image .area_icon {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff03a;
  font-size: 1.1rem;
  padding: 0.5rem 1rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #new_single .shop_box__image .area_icon {
    font-size: 2.8205128205vw;
    padding: 1.2820512821vw 2.5641025641vw;
  }
}
#new_single .shop_box__image img {
  display: block;
  width: 100%;
  height: auto;
}
#new_single .shop_name {
  margin-bottom: 3rem;
  padding-left: 1.1rem;
  font-size: 2.5rem;
  font-weight: 700;
  border-left: 0.5rem solid #ffc300;
}
@media screen and (max-width: 840px) {
  #new_single .shop_name {
    font-size: 5.641025641vw;
    line-height: 1.1;
    margin-bottom: 5.1282051282vw;
  }
}
#new_single .btn_tel {
  margin-top: 3rem;
  max-width: 27rem;
}
@media screen and (max-width: 1200px) {
  #new_single .btn_tel {
    margin-bottom: 1.25vw;
    max-width: 100%;
    width: 100%;
  }
}
@media screen and (max-width: 840px) {
  #new_single .btn_tel {
    margin-bottom: 3.8461538462vw;
  }
}
#new_single .btn_tel a {
  flex-direction: unset;
  gap: 0 1rem;
  width: 100%;
  height: 8rem;
  font-size: 3rem;
  font-weight: 700;
  flex-wrap: wrap;
}
@media screen and (max-width: 1200px) {
  #new_single .btn_tel a {
    gap: 1.25vw;
    height: 4.75vw;
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #new_single .btn_tel a {
    gap: 0 3.8461538462vw;
    height: 17.9487179487vw;
    font-size: 7.6923076923vw;
  }
}
#new_single .btn_tel a img {
  position: unset;
  width: 1.44rem;
  transform: unset;
}
@media screen and (max-width: 1200px) {
  #new_single .btn_tel a img {
    width: 1.2vw;
  }
}
@media screen and (max-width: 840px) {
  #new_single .btn_tel a img {
    width: 3.6923076923vw;
  }
}
#new_single .btn_tel a .sub {
  width: 100%;
  font-size: 1.5rem;
  text-align: center;
  position: relative;
  top: 1rem;
}
@media screen and (max-width: 840px) {
  #new_single .btn_tel a .sub {
    font-size: 3.5897435897vw;
  }
}
#new_single .btn_tel a .arrow {
  position: absolute;
  top: 50%;
  right: 0.8rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.6rem 0 0.6rem 0.6rem;
  border-color: transparent transparent transparent #fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #new_single .btn_tel a .arrow {
    right: 1.1916666667vw;
    border-width: 0.5vw 0 0.5vw 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #new_single .btn_tel a .arrow {
    right: 3.6666666667vw;
    border-width: 1.5384615385vw 0 1.5384615385vw 1.5384615385vw;
  }
}
#new_single .map_area {
  margin-top: 5.5rem;
}
@media screen and (max-width: 840px) {
  #new_single .map_area {
    margin-top: 5.1282051282vw;
  }
}
#new_single .map_area iframe {
  width: 100%;
  height: 45rem;
}
#new_single .map_link {
  margin-top: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
#new_single .map_link a {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline;
}
@media screen and (max-width: 840px) {
  #new_single .map_link a {
    font-size: 3.8461538462vw;
  }
}
#new_single .map_link span {
  position: relative;
  top: 0.5rem;
}
@media screen and (max-width: 840px) {
  #new_single .map_link span {
    top: 2.0512820513vw;
  }
}
#new_single .back_btn {
  margin-top: 4rem;
  text-align: center;
}
#new_single .back_btn a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 35rem;
  height: 7rem;
  padding: 0 2rem;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  background: #292929;
  border-radius: 0.4rem;
  position: relative;
  box-shadow: 0 0.5rem 0 #000;
}
#new_single .back_btn a .arrow {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.6rem 0 0.6rem 0.6rem;
  border-color: transparent transparent transparent #fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #new_single .back_btn a .arrow {
    right: 1.1916666667vw;
    border-width: 0.5vw 0 0.5vw 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #new_single .back_btn a .arrow {
    right: 3.6666666667vw;
    border-width: 1.5384615385vw 0 1.5384615385vw 1.5384615385vw;
  }
}

/* =========================================
   Mixins
========================================= */
/* =========================================
   Entry Content（PC + SP 一体）
========================================= */
.entry-content {
  font-size: 16px;
  line-height: 1.9;
  /* ======================
     Base
  ====================== */
}
.entry-content p {
  margin-bottom: 1.6em;
}
@media screen and (max-width: 840px) {
  .entry-content p {
    margin-bottom: 3.5897435897vw;
  }
}
.entry-content a {
  text-decoration: underline;
  transition: 0.2s;
  word-break: break-all;
}
.entry-content a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.entry-content {
  /* ======================
     Headings
  ====================== */
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin: 2em 0 0.8em;
  line-height: 1.4;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  .entry-content h1,
  .entry-content h2,
  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6 {
    margin: 7.1794871795vw 0 3.0769230769vw;
    line-height: 1.5;
  }
}
.entry-content h1 {
  font-size: 2rem;
}
@media screen and (max-width: 840px) {
  .entry-content h1 {
    font-size: 6.1538461538vw;
  }
}
.entry-content h2 {
  font-size: 2rem;
  padding: 0.8em;
  border-left: 5px solid #e4292f;
  background-color: #f4f4f4;
}
@media screen and (max-width: 840px) {
  .entry-content h2 {
    font-size: 4.8717948718vw;
    padding: 3.8461538462vw;
    border-bottom-width: 1.2820512821vw;
  }
}
.entry-content h3 {
  font-size: 2rem;
  padding: 0 1em 0.4em;
  border-bottom: 0.2rem solid #000;
  position: relative;
}
.entry-content h3::before {
  content: "";
  width: 8rem;
  height: 0.2rem;
  background-color: #ffc300;
  position: absolute;
  left: 0;
  bottom: -0.2rem;
}
@media screen and (max-width: 840px) {
  .entry-content h3::before {
    width: 20.5128205128vw;
  }
}
@media screen and (max-width: 840px) {
  .entry-content h3 {
    font-size: 4.6153846154vw;
    padding-left: 2.5641025641vw;
  }
}
.entry-content h4 {
  font-size: 1.8rem;
  padding: 0 1em 0.4em;
  border-bottom: 0.15rem dotted #000;
}
@media screen and (max-width: 840px) {
  .entry-content h4 {
    font-size: 4.358974359vw;
    padding: 0 0 2.5641025641vw;
  }
}
.entry-content h5 {
  font-size: 1.1rem;
}
@media screen and (max-width: 840px) {
  .entry-content h5 {
    font-size: 3.8461538462vw;
  }
}
.entry-content h6 {
  font-size: 1rem;
  color: #666;
}
@media screen and (max-width: 840px) {
  .entry-content h6 {
    font-size: 3.5897435897vw;
  }
}
.entry-content h2,
.entry-content h3 {
  scroll-margin-top: 80px;
}
@media screen and (max-width: 840px) {
  .entry-content h2,
  .entry-content h3 {
    scroll-margin-top: 28.2051282051vw;
  }
}
.entry-content {
  /* ======================
     List
  ====================== */
}
.entry-content ul.wp-block-list,
.entry-content ol.wp-block-list {
  margin: 0 0 1.6em 2.5em;
}
@media screen and (max-width: 840px) {
  .entry-content ul.wp-block-list,
  .entry-content ol.wp-block-list {
    margin: 0 0 3.5897435897vw 4.6153846154vw;
  }
}
.entry-content ul.wp-block-list li,
.entry-content ol.wp-block-list li {
  margin-bottom: 0.5em;
  list-style-type: disc;
}
@media screen and (max-width: 840px) {
  .entry-content ul.wp-block-list li,
  .entry-content ol.wp-block-list li {
    margin-bottom: 1.5384615385vw;
  }
}
.entry-content {
  /* ======================
     Blockquote
  ====================== */
}
.entry-content blockquote {
  margin: 2em 0;
  padding: 1.2em 1.5em;
  border-left: 4px solid #ccc;
}
@media screen and (max-width: 840px) {
  .entry-content blockquote {
    margin: 5.1282051282vw 0;
    padding: 3.5897435897vw;
    border-left-width: 1.0256410256vw;
  }
}
.entry-content {
  /* ======================
     Table
  ====================== */
}
.entry-content table {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}
.entry-content table tbody tr:nth-child(even) td {
  background-color: #f0f0f0;
}
@media screen and (max-width: 840px) {
  .entry-content table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}
.entry-content th,
.entry-content td {
  border: 1px solid #727272;
  padding: 0.75em 1em;
  font-size: 1.5rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  .entry-content th,
  .entry-content td {
    font-size: 3.3333333333vw;
    padding: 2.5641025641vw;
  }
}
.entry-content th {
  background: #1d1d1d;
  color: #fff;
  font-weight: 700;
}
.entry-content thead {
  border: none;
}
.entry-content {
  /* ======================
     Image
  ====================== */
}
.entry-content img {
  max-width: 100%;
  height: auto;
  display: block;
}
.entry-content figure {
  margin: 2em 0;
}
@media screen and (max-width: 840px) {
  .entry-content figure {
    margin: 5.1282051282vw 0;
  }
}
.entry-content figcaption {
  margin-top: 0.75em;
  font-size: 0.875rem;
  color: #666;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .entry-content figcaption {
    font-size: 3.0769230769vw;
  }
}
.entry-content {
  /* ======================
     Code
  ====================== */
}
.entry-content pre {
  margin: 2em 0;
  padding: 1.25em;
}
@media screen and (max-width: 840px) {
  .entry-content pre {
    padding: 3.0769230769vw;
    font-size: 3.0769230769vw;
  }
}
.entry-content code {
  background: #f3f3f3;
  padding: 0.2em 0.4em;
}
@media screen and (max-width: 840px) {
  .entry-content code {
    font-size: 3.0769230769vw;
  }
}
.entry-content {
  /* ======================
     Utility
  ====================== */
}
.entry-content .btn {
  display: inline-block;
  padding: 0.8em 1.5em;
  color: #fff;
}
@media screen and (max-width: 840px) {
  .entry-content .btn {
    width: 100%;
    padding: 3.0769230769vw;
    font-size: 3.5897435897vw;
    text-align: center;
  }
}
.entry-content {
  /* ======================
     WP Align
  ====================== */
}
.entry-content .alignleft {
  float: left;
  margin-right: 1em;
}
@media screen and (max-width: 840px) {
  .entry-content .alignleft {
    float: none;
    margin: 0;
  }
}
.entry-content .alignright {
  float: right;
  margin-left: 1em;
}
@media screen and (max-width: 840px) {
  .entry-content .alignright {
    float: none;
    margin: 0;
  }
}
.entry-content::after {
  content: "";
  display: block;
  clear: both;
}
.entry-content iframe {
  max-width: 100%;
}

#blog_single {
  padding: 8rem 0;
}
@media screen and (max-width: 840px) {
  #blog_single {
    padding: 10.2564102564vw 0;
  }
}
#blog_single .blog_archive__container {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 320px;
  gap: 60px;
  align-items: start;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_archive__container {
    grid-template-columns: 1fr;
    gap: 17.9487179487vw;
  }
}
#blog_single .blog_single__meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.2rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__meta {
    gap: 1rem;
    margin-bottom: 1.6rem;
  }
}
#blog_single .meta__cats {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
}
#blog_single .cat {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  background: #e60012;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1;
  padding: 0.7rem 1rem;
  border-radius: 0.3rem;
  white-space: nowrap;
}
@media screen and (max-width: 840px) {
  #blog_single .cat {
    font-size: 3.0769230769vw;
    padding: 0.6rem 0.9rem;
  }
}
#blog_single .date {
  font-size: 1.2rem;
  color: #999;
  flex-shrink: 0;
}
@media screen and (max-width: 840px) {
  #blog_single .date {
    font-size: 3.3333333333vw;
  }
}
#blog_single .blog_single__title {
  font-size: 3.3rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 3rem;
  word-break: break-word;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__title {
    font-size: 6.4102564103vw;
    margin-bottom: 6.4102564103vw;
  }
}
#blog_single .blog_single__thumb {
  margin-bottom: 4rem;
  background: #f2f2f2;
  overflow: hidden;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__thumb {
    margin-bottom: 7.6923076923vw;
  }
}
#blog_single .blog_single__thumb img {
  width: 100%;
  height: auto;
  display: block;
}
#blog_single .pager {
  margin-top: 50px;
}
@media screen and (max-width: 840px) {
  #blog_single .pager {
    margin-top: 7.6923076923vw;
  }
}
#blog_single .pager a,
#blog_single .pager span {
  display: grid;
  place-items: center;
  width: 40px;
  height: 40px;
  border: 1px solid #ddd;
}
@media screen and (max-width: 840px) {
  #blog_single .pager a,
  #blog_single .pager span {
    width: 8.7179487179vw;
    height: 8.7179487179vw;
    font-size: 3.3333333333vw;
  }
}
#blog_single .pager .current {
  background: #f1d400;
}
#blog_single #ez-toc-container {
  background-color: #fbf7de;
  border-radius: 0.5rem;
  padding: 2rem 3.5rem 0.5rem;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container {
    padding: 6.4102564103vw 5.1282051282vw 2.5641025641vw;
  }
}
#blog_single #ez-toc-container ul {
  margin: 0;
}
#blog_single #ez-toc-container a {
  color: #000;
  text-decoration: none;
}
#blog_single #ez-toc-container .ez-toc-title {
  text-align: center;
  font-weight: 700;
  margin: 0;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container .ez-toc-title {
    font-size: 3.8461538462vw;
  }
}
#blog_single #ez-toc-container .ez-toc-heading-level-1 {
  counter-reset: number;
}
#blog_single #ez-toc-container .ez-toc-heading-level-2 {
  border-bottom: 1px solid #e6e2c9;
  padding: 1.8rem 0;
  margin: 0;
  counter-increment: number;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container .ez-toc-heading-level-2 {
    padding: 5.1282051282vw 0;
  }
}
#blog_single #ez-toc-container .ez-toc-heading-level-2::before {
  content: counter(number) ". ";
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container .ez-toc-heading-level-2::before {
    font-size: 3.8461538462vw;
  }
}
#blog_single #ez-toc-container .ez-toc-heading-level-2:last-child {
  border-bottom: none;
}
#blog_single #ez-toc-container .ez-toc-heading-level-2 > a {
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container .ez-toc-heading-level-2 > a {
    font-size: 3.8461538462vw;
  }
}
#blog_single #ez-toc-container .ez-toc-heading-level-2 .ez-toc-list-level-3 {
  margin: 0 5rem;
}
@media screen and (max-width: 840px) {
  #blog_single #ez-toc-container .ez-toc-heading-level-2 .ez-toc-list-level-3 {
    font-size: 3.5897435897vw;
    margin: 2.5641025641vw 0 0 6.4102564103vw;
  }
}
#blog_single #ez-toc-container .ez-toc-heading-level-2 .ez-toc-list-level-3 .ez-toc-heading-level-3 {
  font-size: 1.6rem;
  margin: 0;
  position: relative;
}
#blog_single #ez-toc-container .ez-toc-heading-level-2 .ez-toc-list-level-3 .ez-toc-heading-level-3::before {
  position: absolute;
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  left: -1.8rem;
  top: 1.3rem;
  border-radius: 100vh;
  background-color: #ffc300;
}
#blog_single .author_box {
  border: 1px solid #000;
  border-radius: 0.5rem;
  padding: 2rem 2.2rem;
  margin: 6rem 0;
}
#blog_single .author_box__inner {
  display: flex;
  gap: 2rem;
  align-items: center;
  margin: 0 0 1.5rem;
}
#blog_single .author_box__image {
  flex-shrink: 0;
}
#blog_single .author_box__image img {
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
}
#blog_single .author_box__content {
  flex: 1;
}
#blog_single .author_box__label {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 4px;
  display: flex;
  align-items: center;
  gap: 6px;
}
#blog_single .author_box__name {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 8px;
  line-height: 1.4;
}
#blog_single .author_box__description {
  font-size: 1.5rem;
  line-height: 1.8;
}
@media screen and (max-width: 840px) {
  #blog_single .author_box {
    padding: 5.1282051282vw;
    margin: 10.2564102564vw 0;
  }
  #blog_single .author_box__image img {
    width: 20.5128205128vw;
    height: 20.5128205128vw;
  }
  #blog_single .author_box__label {
    font-size: 3.8461538462vw;
  }
  #blog_single .author_box__name {
    font-size: 4.8717948718vw;
  }
  #blog_single .author_box__description {
    font-size: 3.5897435897vw;
  }
}
#blog_single .related_blog .related_blog__title {
  font-size: 2.5rem;
  border-left: 0.5rem solid #ffc300;
  padding: 0 0 0 2rem;
  line-height: 1.2;
  margin: 0 0 3rem;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .related_blog__title {
    font-size: 5.641025641vw;
    margin: 0 0 5.1282051282vw;
  }
}
#blog_single .related_blog .blog_archive__container {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 320px;
  gap: 60px;
  align-items: start;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_archive__container {
    grid-template-columns: 1fr;
    gap: 10.2564102564vw;
  }
}
#blog_single .related_blog .blog_list__item {
  border-bottom: 1px solid #ddd;
  padding: 3rem 0;
}
#blog_single .related_blog .blog_list__item:first-child {
  padding: 0 0 3rem;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item {
    padding: 5.1282051282vw 0;
  }
}
#blog_single .related_blog .blog_list__item a {
  display: grid;
  grid-template-columns: 240px minmax(0, 1fr);
  gap: 4rem;
  text-decoration: none;
  color: inherit;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item a {
    grid-template-columns: 38.4615384615vw minmax(0, 1fr);
    gap: 5.1282051282vw;
  }
}
#blog_single .related_blog .blog_list__item .thumb {
  aspect-ratio: 4/3;
  overflow: hidden;
  background: #f2f2f2;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .thumb {
    width: 38.4615384615vw;
  }
}
#blog_single .related_blog .blog_list__item .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  border-radius: 0.5rem;
}
#blog_single .related_blog .blog_list__item .content {
  padding-top: 2rem;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .content {
    padding-top: 0;
  }
}
#blog_single .related_blog .blog_list__item .meta {
  display: flex;
  align-items: center;
  gap: 1.8rem;
  flex-wrap: wrap;
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .meta {
    margin-bottom: 2.5641025641vw;
    gap: 2.5641025641vw;
  }
}
#blog_single .related_blog .blog_list__item .cat {
  display: inline-block;
  background: #e60012;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1;
  padding: 0.7rem 1rem;
  border-radius: 0.3rem;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .cat {
    font-size: 3.0769230769vw;
    padding: 1.2820512821vw;
  }
}
#blog_single .related_blog .blog_list__item .date {
  font-size: 1.5rem;
  color: #aaaaaa;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .date {
    font-size: 3.3333333333vw;
  }
}
#blog_single .related_blog .blog_list__item .title {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.6;
}
@media screen and (max-width: 840px) {
  #blog_single .related_blog .blog_list__item .title {
    font-size: 3.8461538462vw;
  }
}
#blog_single .blog_single__pager {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5rem;
  margin-top: 4rem;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__pager {
    gap: 5.1282051282vw;
  }
}
#blog_single .blog_single__pager a {
  text-decoration: none;
  color: #000;
}
#blog_single .blog_single__pager__item {
  font-size: 1.7rem;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__pager__item {
    font-size: 3.8461538462vw;
  }
}
#blog_single .blog_single__pager__item a {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  transition: 0.3s;
}
#blog_single .blog_single__pager__item a .text {
  font-weight: 500;
}
#blog_single .blog_single__pager__item a:hover {
  opacity: 0.6;
}
#blog_single .blog_single__pager__item.is-prev a::before {
  content: "◀";
  font-size: 12px;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__pager__item {
    font-size: 3.5897435897vw;
  }
}
#blog_single .blog_single__pager__item.is-next a::after {
  content: "▶";
  font-size: 12px;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__pager__item {
    font-size: 3.5897435897vw;
  }
}
#blog_single .blog_single__pager__back a {
  display: inline-block;
  padding: 1.2rem 2.5rem;
  background: #000;
  color: #fff;
  border-radius: 999px;
  font-size: 1.7rem;
  font-weight: 600;
  text-align: center;
  transition: 0.3s;
}
#blog_single .blog_single__pager__back a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 840px) {
  #blog_single .blog_single__pager__back a {
    padding: 3.8461538462vw 6.4102564103vw;
    font-size: 3.5897435897vw;
  }
}